﻿body{background:#fff;}

h1{color:#015b93; font:normal 18px/19px Arial, Helvetica, sans-serif; padding:0; margin:0 0 16px;}
h2{color:#ee9407; font:normal 18px/19px Arial, Helvetica, sans-serif; padding:0; margin:0 0 5px;}
h3{color:#5d5d5d; font:bold 14px/19px Arial, Helvetica, sans-serif; padding:0; margin:0 0 5px;}